Get TLD
GET
https://api.vercel.com/v1/registrar/tlds/{tld}Get the metadata for a specific TLD.
https://api.vercel.com/v1/registrar/tlds/{tld}
const response = await fetch('https://api.vercel.com/v1/registrar/tlds/tld?teamId=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{ "supportedLanguageCodes": {}}Errors
{ "status": "400", "code": "tld_not_supported", "message": "string"}400There was something wrong with the request
429TooManyRequests